<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddOfficeRequisitionColumnsToUsrCTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::table('usr_c', function (Blueprint $table) {
            $table->boolean('office_stationary_requisition')->after('make_pay')->default(false);
            $table->boolean('kitchen_requisition')->after('office_stationary_requisition')->default(false);
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::table('usr_c', function (Blueprint $table) {
           $table->dropColumn(['office_stationary_requisition', 'kitchen_requisition']);
        });
    }
}
